Bitcoin Short Term Holder MVRV-Z Score

Statistical Z-Score of the Short-Term Holder MVRV

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/short-term-holder-mvrv-z-score/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.

before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.

limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

STH MVRV Z Score

Data used by the STH-MVRV-Z Score chart.

Endpoint
https://newhedge.io/api/v2/metrics/short-term-holder-mvrv-z-score/mvrv_z_sth?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    -0.0995464583289084
  ],
  [
    1786838400000,
    -0.1044422071877937
  ],
  [
    1786924800000,
    -0.07096463036145184
  ]
]